div#sliding-popup{
    background: transparent;
    bottom: 0px;
    right: 0px;
    left: 29%;
}

div#sliding-popup{

    div.eu-cookie-compliance-banner {
        width: 40%;
        margin-inline: auto;
        margin-bottom: 1rem;
        border-radius: 32px;
        background: #1D398D;
    }

    button.eu-cookie-withdraw-tab{
        font-size: 18px;
        font-weight: 600;
        padding-inline: 2rem;
        border-radius: 22px 22px 0px 0px;
        padding-top: 1rem;
        border: none;
    }
    }

    div.eu-cookie-withdraw-banner{
        width: 40% !important;
        margin-inline: auto;
        border-radius: 32px 32px 32px 32px;
        margin-bottom: 1rem;
    }

    div.popup-content{
        display: flex;
        flex-direction: column;
        padding-block: 2rem;
    }

    div#popup-text{
        display: flex;
        flex-direction: column;
        max-width: -webkit-fill-available !important;
    }

    div#popup-text a{
        color: #fff;
        font-weight: 400;
    }

    div#popup-text p{
        font-size: 16px !important;
        font-weight: 600 !important;
    }

    div.eu-cookie-compliance-content div#popup-buttons{
        max-width: -webkit-fill-available;
        display: flex;
        justify-content: space-evenly;
    }

    div.eu-cookie-withdraw-banner div#popup-buttons{
        display: flex;
        justify-content: flex-start;
    }

    div#popup-buttons button {
        padding-inline: 1rem;
        border-radius: 32px;
    }

    div#popup-buttons button.eu-cookie-withdraw-button,
    div#popup-buttons button.agree-button {
        background: #fff;
        color: #1D398D;
        font-weight: 700;
    }

    div#popup-buttons button.decline-button {
        background: transparent;
        border: 1px solid #fff;
        color: #fff;
        font-weight: 500;
        box-shadow: none;
        text-shadow: none;
    }
}